body {background-color: white;}
#topWrapper
{	
	width: 1153px;
	height: 120px;
	position:relative;
}

#CompLogo
{
	left: 50px;
    top: 30px;	
	position:absolute;
}

#CompSlogan
{
	left: 500px;
    top: 40px;	
	position:absolute;
}

#CompSloganTxt
{
	font-family: Arial;
	right: 0px;
    top: 42px;	
	position:absolute;
	color:#364caf;
    font-size: 10px; 
}

#socialNetwork{
	right: 0px;
    top: 82px;	
	position:absolute;
}

#MainMenu
{
	font-family: Arial;
	right: 0px;
    top: 60px;	
	position:absolute;
	color:black;
    font-size: 12px; 
}
#Container
{
	position:relative;
  	margin: 0 auto;
  	padding: 0;
	width:1200px;
}

#midWrapper
{
	width: 1153px;
	/*height: 120px;*/
	position:relative;
}

#mnavs
{
	top: 10px;
	min-width:1153px;
	height: 50px;
	background-image: url("../img/mnvaBack.jpg");
	background-repeat: repeat-x;	
	position:absolute;
}

#mnav
{
    background-image: url("../img/mnvaBack.jpg");
    /*height: 50px;  
	left:-40px;
    top: 11px;    
    position: absolute;        
    width: 1280px;
    z-index: 1001;*/
}

#menu
{    
    left: 65px;
    top: 14px;    
    position: absolute;        
    width: 100%;
    z-index: 1001;
}

#hBorder
{	
    height: 50px;  
	left:63px;
    top: 15px;    
    position: absolute;        
    width: 2px;    
}

#eBorder
{	
    height: 50px;  
	right:-2px;
    top: 15px;    
    position: absolute;        
    width: 2px;    
}

#box1
{	
	top: 370px;
	left: 107px;
	position: absolute; 
	z-index:100;
	/*width:216px;
	height:64px;
	background-color: black;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity:.6;*/
}
#box2
{	
	top: 370px;
	left: 378px;
	position: absolute; 
	z-index:100;
	/*width:216px;
	height:64px;
	background-color: black;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity:.6;*/
}

#box3
{	
	top: 370px;
	left: 650px;
	position: absolute; 
	z-index:100;
	/*width:216px;
	height:64px;
	background-color: black;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity:.6;*/
}

#box4
{	
	top: 370px;
	left: 924px;
	position: absolute; 
	z-index:100;
	/*width:216px;
	height:64px;
	background-color: black;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity:.6;*/
}

#leftborder
{
	top: 499px;
	left: 63px;
	position: absolute; 
	
	
}

#rightborder
{
	top: 475px;
	left: 1153px;
	position: absolute; 	
}

/*
.box div {
	width:216px;
	height:64px;
	background-color: black;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity:.6;
	
}

.box:hover div {
	background-color: white;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity:1;
}

.box p {
	color:white;
	font-size: 25px;	
}

.box:hover p {
	color:#364caf;
}

.fullopacity
{

}
*/
/*Footer*/

#footerContainer
{
	background-color: #eeeeee;
	/*background-image: url("../img/mob_02.jpg");*/
	height:240px;
	position:relative;
  	margin: 0 auto;
  	padding: 0;
	width:1200px;
	z-index: 101;
}
#footerbackground
{
	background-image: url("../img/btmTop.jpg");
	background-repeat: no-repeat;
	position:relative;
	height:4px;
	width:100%;
	float:left;
	z-index: 100;
}

#footerbackgroundleft
{
	background-image: url("../img/ftbg01.jpg");
	position:relative;
	height:240px;	
	top:-2px;
	width:30%;
	float:left;
}
#footerbackgroundright
{
	background-color: #eeeeee;
	position:relative;
	height:240px;	
	top:-5px;
	width:30%;
	float:right;
}

#ftbgtp
{
	top:-2px
}
#ftbgbtm
{
	top:-241px
}

#ftleft
{
	left:110px;
	bottom:-70px;
	position: absolute;
}
#ftright
{
	left:990px;
	bottom:-90px;
	position: absolute;
}
.ftbgline
{
	background-image: url("../img/ftbgtop.jpg");
	background-repeat: repeat-x;
	position:relative;
	height: 2px;	
	width:100%;
}

#leftfooter
{
	background-image: url("../img/btmTop.jpg");
	height:4px;
	position: absolute;        
    width: 28%;	
}

#leftfooterbg
{
	background-image: url("../img/ftbg01.jpg");
	height:238px;
	position: absolute;  
	top:2px;	
    width: 28%;	
}

#midfooter
{
	background-image: url("../img/btmMid.jpg");
	height:238px;
	position: absolute;       
	top:2px;
	left: 332px;
    width: 5px;
}

#divContact
{	
	top:8px;
	left: 115px;
	position: absolute; 
}

#btmProject
{
	
	position: absolute; 
}

#firstCol
{
	top: 20px;
	left: 400px;
	width: 150px;
	height: 250px;
	position: absolute; 
}


#secCol
{
	top: 20px;
	left: 550px;
	width: 150px;
	height: 250px;
	position: absolute; 
}

#otherCol
{
	top: 20px;
	left: 900px;
	width: 250px;
	height: 250px;
	position: absolute; 
}
.btmHeader
{
	font-size:13px;	
}

.projectlink
{
	color: #545454;
	font-family: Arial, Helvetica, Verdana;
	font-size:12px;	
	margin: 0px 0px 5px 0px;
	display:block;
}

a.projectlink:hover,a.projectlink:active{text-decoration:underline;}
a.projectlink:visited,a.projectlink:link  {color:#545454; }

a.bluecolorfont:hover,a.bluecolorfont:active{text-decoration:underline;}
a.bluecolorfont:visited,a.bluecolorfont:link  {	color:#364caf; }

.menuLink
{
	color: #545454;
	font-family: Arial, Helvetica, Verdana;
	font-size:12px;	
	margin: 5px 0px 5px 0px;
	display:block;
}

a.menuLink:hover,a.menuLink:active{text-decoration:underline;}
a.menuLink:visited,a.menuLink:link  {color:#545454; }
/*End Footer*/

/*Content*/

#ContentContainer
{
	position:relative;
	width:100%px;
	height:1050px;	
	overflow:hidden;
}

#ContentWrapper
{	
	position:relative;
	width:1200px;
}

#midBg
{
	top:58px;
	position: absolute; 
	
}

#ImageWrapper
{
	top:58px;
	left:64px;
	position: absolute; 
	z-index:100;
}

#midContent
{
	background-color:white;
	height:300px;
	width:1090px;
	top:501px;
	left:64px;
	position: absolute; 
	z-index:101;
}

#midContentBG
{
	background-color:#003663;
	height:200px;
	width:1010px;
	left: 41px;
	top:30px;
	position: absolute; 
	z-index:101;
}

#btmContentWrapper
{	
	height:300px;
	width:400px;
	top:750px;
	left:64px;
	position: absolute; 
	z-index:101;
}

#compproWrapper
{	
	height:300px;
	width:600px;
	top:760px;
	left:420px;
	position: absolute; 
	z-index:101;
}

.mainImgMargin
{
	margin: 0px -7px 0px 0px;
	width: 275px;
	height: 442px;
	border-bottom: 1px solid #000;
}

.bluecolorfont
{
	color:#364caf;
}

.imgt
{
	display:block;
	margin: 0 auto;
}
a:link {
    text-decoration: none;
	color:black;
}

a:visited {
    text-decoration: none;
	color:black;
}